Gå till huvudinnehållet
Zyxel / PRODUCT DOSSIER

Zyxel GS2210-8

Zyxel GS2210-8-EU0101F Switch
SKU: GS2210-8-EU0101F

Zyxel GS2210-8, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı

Visa specifikationer Köp på Amazon →

Du kan meddela oss om någon teknisk information saknas eller är felaktig.

De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.

Zyxel GS2210-8-EU0101F Switch

Tekniska specifikationer

Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Auto MDI/MDI-X
Ja
Auto MDI MDI-X
Ja
Anslutningsgateway-spegling
Ja
Anslutningsklustrering
Ja
Fiber Channel Protokoll
IGMP, DHCP
10G stöd
Nej
Trädprotokollens varaktighet
Ja
DHCP-funktioner
Power over Ethernet Poe stöd
Nej
Sök IGMP
Ja
QoS-stöd för tjänstekvalitet
Ja
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Grundläggande typ av öppning/stängning RJ 45 Ethernet ingång
Wi-Fi-standarder
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kommunikations-LED-indikatorer
Ja
Antal Gigabit Ethernet-kopparportar
8
Strömanslutning
Antal combo SFP-portar
2
MTBF-intervall
1382029, 73 Timmar
Säkerhet
LVD, BSMI
Säkerhetsalgoritm stöds
802.1x RADIUS, SSH, SSL/TLS
SSH/SSL-stöd
Ja
Följsamhetsförklaringar
Icke-driftsfuktighet
AC-ingångsfrekvens
AC-ingångsspänning
Driftsfuktighetsområde
10 - 95%
Maximal strömförbrukning
Driftstemperaturområde
0 - 50 °C
Adresstabellens storlek
Djup
Bredd
Stöd för jumbo-frame
Ja
Hylla installation
Ja
Webbaserad hantering
Ja
Höjd
Produktfärg
Lagringstemperaturområde Celsius
Akis-kontrollstöd
Ja
Kontaktlager
Tangenttyp
Anslutningskontrollista ACL
Ja
Publiceringsflödeskontroll
Ja
Processvolym
Routningstransitkapacitet
Routing-/omkopplingskapacitet
20 Gbit/s
MAC-adressfiltrering
Ja
Förpackningsdjup
214 mm
Förpackningsbredd
366 mm
Förpackningshöjd
79 mm
Paketcache
Paketvikt
2,27 kg
Varumärke
Zyxel
Kategori
Nätverkswitchar
Produktnamn
GS2210-8
GTIN EAN UPC
4718937581900,
Kategori
Nätverkswitchar
Varumärke
Zyxel
Produktnamn
GS2210-8
Produktserie
Sålda marknader
NL, ES, FR, HU, IT, AT, CZ, DE, GB, DK, BE, SE, NO, UA, PL, WW, PT, GR, LU, FI, CH, BG, AF, AM, SK, CY, EE
Datum tillagt till systemet
2015-05-01
Produktionsdatum
Produktkod
GS2210-8-EU0101F
Hastighetsbegränsning
Ja
Värmeavledning
32,22 BTU/s
Konsolindata
RJ-45
MIB-stöd
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Multicast-stöd
Ja
Systemhändelselogg
Ja
SSH SSL-stöd
Ja
VLAN-stöd
Ja
Hanteringsprotokoll
SNMP, RMON, NTP
Zyxel GS2210-8-EU0101F Switch